<template>
	<div class="faqs-container">
		<h5 class="title">faqs</h5>
		<div class="faqs-container__elements">
			<slide-down :faq="faq" v-for="i in 18" :key="i" class="slide-down"></slide-down>
		</div>
	</div>
</template>

<script>
import slideDown from './slide-down'

export default {
	name: 'FAQsSection',
	components: {
		slideDown
	},
	data(){
		return {
			faq: {
				question: "Question #1 hicharrones banjo pinterest fixie?",
				answer: "Beginner, Intermidiate, Advanced out messenger bag, keffiyeh lyft master cleanse next level banjo biodiesel kogi chillwave vexillologist street art, Proident gastropub mollit skateboard do seitan lomo pour-over Tofu selvage microdosing taxidermy mlkshk. Microdosing kickstarter cold-pressed glossier craft beer quinoa vexillologist lo-fi. Deep v vinyl schlitz!"
			}
		}
	}
}
</script>

<style lang="scss" scoped>


.faqs-container{
	max-width: 959px;
	margin: auto;
	margin-top: 30px;
	box-sizing: border-box;

	@media(max-width: 1010px){
		padding: 0 20px;
	}

	&__elements{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		flex: 1;
	}
}

h5.title{
	color: #48443E;
	font-family: "Brandon Grotesque";
	font-size: 12px;
	font-weight: 900;
	text-transform: uppercase;
	margin: 0;
}

.slide-down{
	width: 450px;

	@media (max-width: 950px) {
		width: 100%;
	}
}

</style>
